Construct 0.99.8 released (unstable)

This forum is currently in read-only mode.
From the Asset Store
Simple yet very life-like rag doll made with Physics!
  • sweet mother of pearl, there are some absolutely insane fixes/features that looks really understated in the way you've written them. You may as well have said-

    [Add] "Feed the world" Plugin, that feeds the entire world.

    looks awesome I'll be downloading it when i can

  • Great to see constant updates. No rush on 1.0. I prefers to have things done right the first time.

    Thanks for the great efforts!

  • Oh my God, noooooo! It doesn't woooork! :'( This error comes again!

    Don't ask me about bug tracker please, I've posted it on source forge long ago.

    I don't know what to say, none of my suggestions were right. All I have to do now is to buy a new pc because nothing helped me to get rid of that error, even hd formatting and reinstalling XP!

    Seriously, you've never been able to run Construct?

    What are your hardware specs?

  • Not never, since 994, I'm still using 989(it's very cool but lacks some features like smooth bone behaviour or multiplying boned objects , etc) . My pc isn't too old, Athlon XP 2500+, 2Ghz, 1Gb RAM, GeForce 6600 - Minimum system requirements for today. Most games work more than well(even tested DX9 powered audio recording program Cantabile and 3DMark5(6 and further are too heavy for my pc)), I have problems only with latest Construct builds and games.

  • I wander if there is a way you can get a hold of the source version and run it in a debug mode and see why you get the error, if that is possible?

  • I wander if there is a way you can get a hold of the source version and run it in a debug mode and see why you get the error, if that is possible?

    Man, if you're telling that to me, I've already done it and posted a screenshot right there ?.

  • So you downloaded the source of construct and use the debug tools along with whatever programming ide you have? I dont simply mean downloading construct and print screening the error.

  • If I understand you right - Nope Liam, I didn't do it. That kind of knowledge is far beyond my reach - I'm just a flash game developer, web designer, musician and sound producer so I suspect that's not possible.

    Btw do you know how to do that? If yes, that'll clear up my doubts.

  • Was just checking if we are on the same page that's all, as that error message doesn't really give too much info away, i wander what changed with the sprite object between versions to make it error out on you hrrmmm.

  • Try Construct 3

    Develop games in your browser. Powerful, performant & highly capable.

    Try Now Construct 3 users don't see these ads
  • I've also tested some behaviours and plugins today - platform movement and plasma give the same error.

    EDIT: new renderer? Devs were talking about that once.

  • EDIT: new renderer? Devs were talking about that once.

    That could be it. That's the one major change since 98.9

  • Well if you can find someone with the same graphics card as you to test as well that might help, if not have you tried re-downloading the full directx and installing it?

  • Hmmm maybe I'll find someone... I've reinstalled most components that are related to Windows including DX9(latest build now).

  • [quote:3devihjc][FIX] - Can now copy events between applications

    [ADD] - Canvas resize action

    This is Godly!

    Indeed! Nice work everyone! Can't wait to get back to try this one out!

  • I have yet to get canvas resize to work correctly :\

Jump to:
Active Users
There are 1 visitors browsing this topic (0 users and 1 guests)